PDA

View Full Version : New Elisa package.



MaX
September 19th, 2008, 07:31 AM
Ok yesterday I got the new Elisa package installed.

But I can't install elisa-python because that uninstalls the elisa package and all the codes for it? What's up with that?

So when elisa crashes on start, I can't report the bug because elisa-python is too old. Well of course it is, I can't update elisa-python without loosing elisa!

Argh!

plun
September 19th, 2008, 08:04 AM
You have several bugs about this.

This seems to be the master:
https://bugs.edge.launchpad.net/ubuntu/+source/elisa/+bug/262805

Forgotten "freeze" and repo mess... will probably soon be fixed.